package com.njcn.energy.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.njcn.energy.pojo.po.EleIntegrity;

import java.util.List;

/**
 * @author 徐扬
 */
public interface EleIntegrityMapper extends BaseMapper<EleIntegrity> {

    List<String> getPowerLineId();

    List<String> getAirLineId();

}
